API ReferenceConfiguration
Delete ecosystem configuration
Roles
admindts-consumer
Analytics Events
ECOSYSTEM_CONFIG_DELETE_STARTECOSYSTEM_CONFIG_DELETE_SUCCESSECOSYSTEM_CONFIG_DELETE_FAIL
DELETE
/v1/config/ecosystemsDeletes the tenant's ecosystem configuration.
Analytic events
- ECOSYSTEM_CONFIG_DELETE_START
- ECOSYSTEM_CONFIG_DELETE_SUCCESS
- ECOSYSTEM_CONFIG_DELETE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X DELETE "https://example.vii.au01.mattr.global/v1/config/ecosystems"Empty
{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}Empty
How would you rate this page?
Create ecosystem configuration POST
Creates an ecosystem configuration for the tenant. ### **Analytic events** * ECOSYSTEM_CONFIG_CREATE_START * ECOSYSTEM_CONFIG_CREATE_SUCCESS * ECOSYSTEM_CONFIG_CREATE_FAIL
Retrieve ecosystem configuration GET
Retrieves the tenant's ecosystem configuration. ### **Analytic events** * ECOSYSTEM_CONFIG_RETRIEVE_START * ECOSYSTEM_CONFIG_RETRIEVE_SUCCESS * ECOSYSTEM_CONFIG_RETRIEVE_FAIL